Subject: Re: Salary amount for the first month
From: Raoul Sharma <[email-masked]>
To: swati <[email-masked]>
Date: Fri, 15 Sep 2017 15:35:22 +0530 (IST)

Hey Swati, 

did you already talk with Saurabh Sir about the salary payout? 

If possible I would like to take the first half of it today... 

I am here till 6 pm today. 

kind regards 

Raoul 

From: "Raoul Sharma" <[email-masked]> 
To: "swati" <[email-masked]> 
Sent: Friday, 15 September, 2017 15:34:24 
Subject: Re: Salary amount for the first month 

Hey Swati, 

did you already talk with Saurabh Sir about the salary payout? 

If possible I would like to take the first half of it today... 

From: "swati" <[email-masked]> 
To: "Raoul Sharma" <[email-masked]> 
Sent: Thursday, 14 September, 2017 14:04:42 
Subject: Re: Salary amount for the first month 

Hi Raoul 

Your joining date is 09.08.2017 i.e. total of 23 days in the month. 

You are payable for 20 days out of 23 days for the month of Aug 2017 after considering all the extra leaves you have taken. 

The amount payable for 20 days is Rs. 40000/-. 

Please meet me once so that i can explain you how i will be paying you. 

Best Regards 
Swati Shukla 

From: "Raoul Sharma" <[email-masked]> 
To: [email-masked] 
Sent: Thursday, September 14, 2017 12:43:13 PM 
Subject: Salary amount for the first month 

Hey Swati, 

This is my Zimbra Mail address 

I just noticed that I am not in any mail distribution list yet. 

I need to know the amount I will receive on 16th and need to be able to pick the selfcheck up early during the day, so I can check it with the bank and take care of some necessary expenses. 

regards 

Raoul